OCTSCTL(4)

NAME
octsctl - OCTEON SATA controller bridge

SYNOPSIS
octsctl* at fdt?
ahci* at octsctl?

DESCRIPTION
The octsctl driver provides support for the OCTEON SATA controller bridge. The bridge connects the system's I/O bus and a SATA controller.

SEE ALSO
ahci(4)

HISTORY
The octsctl driver first appeared in OpenBSD 6.2.